#Hard disable entire modules. Use at your own risk and don't ask for support if you use this
#Fri Nov 29 01:03:59 EET 2024
farmersdelight=true
decorative_blocks=true
valhelsia_furniture=true
friendsandfoes=true
